<ART ID="1450027" PID="2305" JID="143" BPAGE="1450027-1" EPAGE="1450027-18" PII="S021830131450027X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Azimuthal structure of charged particle emission in <F><SUP>28</SUP><RM>Si</RM>&#x2013;<RM>Ag</RM>/<RM>Br</RM></F> interaction at <F>14.5A</F> GeV and <F><SUP>32</SUP><RM>S</RM>&#x2013;<RM>Ag</RM>/<RM>Br</RM></F> interaction at <F>200A</F> GeV</MTI>
<RTI>Azimuthal structure of charged particle emission</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Provash</FNM>
<SNM>Mali</SNM>
<EAD>provashmali@gmail.com</EAD>
<X-REF REFID="S021830131450027XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Amitabha</FNM>
<SNM>Mukhopadhyay</SNM>
<EAD>amitabha_62@rediffmail.com</EAD>
<X-REF REFID="S021830131450027XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Soumya</FNM>
<SNM>Sarkar</SNM>
<EAD>soumyasarkar31@gmail.com</EAD>
<X-REF REFID="S021830131450027XAF001"></X-REF>
</AUT>
<AFF ID="S021830131450027XAF001">Department of Physics, University of North Bengal, West Bengal, Siliguri 734013, <CNY>India</CNY></AFF>
<AUT>
<FNM>Gurmukh</FNM>
<SNM>Singh</SNM>
<EAD>singh@fredonia.edu</EAD>
<X-REF REFID="S021830131450027XAF002"></X-REF>
</AUT>
<AFF ID="S021830131450027XAF002">Department of Computer and Information Science, SUNY at Fredonia, New York 14063, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 August 2013</RE>
<RV>2 April 2014</RV>
<AC>9 April 2014</AC>
<![CDATA[<PUB>19 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Presence of unusual azimuthal structures in the particle emission data obtained from the <F><SUP>28</SUP><RM>Si</RM>&#x2013;<RM>Ag</RM>/<RM>Br</RM></F> interaction at <F>14.5A</F> GeV and from the <F><SUP>32</SUP><RM>S</RM>&#x2013;<RM>Ag</RM>/<RM>Br</RM></F> interaction at <F>200A</F> GeV, are investigated in the framework of the Cherenkov gluon emission and/or Mach shock wave formation in nuclear/partonic medium. Nuclear photographic emulsion technique is used to collect the experimental data. The experiment is compared with the predictions of two simulations, namely (i) the Relativistic Quantum Molecular Dynamics (RQMD) and (ii) the Ultra-relativistic Quantum Molecular Dynamics (UrQMD). A charge reassignment algorithm is implemented over the outputs of the simulations to mimic the Bose&#x2013;Einstein correlation (BEC) effect. Our analysis confirms presence of jet-like structures in both experiments beyond statistical noise. Such structures are more pronounced in the <F><SUP>32</SUP><RM>S</RM></F> data than in the <F><SUP>28</SUP><RM>Si</RM></F> data.</P>
</ABST>
<KWDG>
<KWD>Multiparticle production</KWD>
<KWD>azimuthal structure</KWD>
<KWD>particle correlation and fluctuation</KWD>
<KWD>Bose&#x2013;Einstein correlation</KWD>
<KWD>ring- and jet-like structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.<F>-</F>q</KWD>
<KWD>24.60.Ky</KWD>
<KWD>25.75.Gz</KWD>
</KWDG>
</FRONT>
</ART>
