<ART ID="1450031" PID="2305" JID="143" BPAGE="1450031-1" EPAGE="1450031-17" PII="S0218301314500311" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Topological phase transition in asymmetric nuclear matter</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Tran Huu</FNM>
<SNM>Phat</SNM>
<EAD>thphat@live.com</EAD>
<X-REF REFID="S0218301314500311AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500311AF001">Vietnam Atomic Energy Commission, 59 Ly Thuong Kiet, Hanoi, <CNY>Vietnam</CNY></AFF>
<AUT>
<FNM>Nguyen Van</FNM>
<SNM>Thu</SNM>
<EAD>nvthu@live.com</EAD>
<X-REF REFID="S0218301314500311AF002"></X-REF>
</AUT>
<AFF ID="S0218301314500311AF002">Department of Physics, Hanoi Pedagogical University No 2, Hanoi, <CNY>Vietnam</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 February 2014</RE>
<RV>7 April 2014</RV>
<AC>28 April 2014</AC>
<![CDATA[<PUB>21 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Starting from an effective model of asymmetric nuclear matter we show that at finite temperature <F>T</F> and baryon chemical potential <F>&#x03BC;<INF>B</INF></F> there exists a topological phase transition from state of non-Fermi liquid to that of Fermi liquid which is protected by winding numbers. At low <F>&#x03BC;<INF>B</INF></F> the transition is first-order, then extends to a second-order phase transition at larger <F>&#x03BC;<INF>B</INF></F> through a tri-critical point. The isospin dependences of the tri-critical point and the phase diagram in the <F>(T, &#x03BC;<INF>B</INF>)</F>-plane are established. The distinction between this type of phase transition and the similar phenomenon caused by the Silver Blaze property (SBP) at <F>T = 0</F> is confirmed for isospin varying from 0 to 1. We reveal that the topological phase transition could emerge in a large class of nuclear theories.</P>
</ABST>
<KWDG>
<KWD>Nuclear matter</KWD>
<KWD>equations of state</KWD>
<KWD>in statistical mechanics and thermodynamics</KWD>
<KWD>quantum phase transitions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.65.Cd</KWD>
<KWD>21.65.Mn</KWD>
<KWD>05.70.Fh</KWD>
<KWD>05.30.Rt</KWD>
</KWDG>
</FRONT>
</ART>
