<ART ID="1450033" PID="2305" JID="143" BPAGE="1450033-1" EPAGE="1450033-11" PII="S0218301314500335" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Plasma boundary determination in Damavand tokamak by using current filament method</MTI>
<RTI>Plasma boundary determination in Damavand tokamak</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Rasoul</FNM>
<SNM>Ghadiri</SNM>
<EAD>ghadiri_rasoul@yahoo.com</EAD>
<X-REF REFID="S0218301314500335AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500335AF001">Department of Science and New Technologies, University of Isfehan, Isfehan, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Yahya</FNM>
<SNM>Sadeghi</SNM>
<X-REF REFID="S0218301314500335AF002"></X-REF>
</AUT>
<AFF ID="S0218301314500335AF002">Plasma Physics &#x0026; Nuclear Fusion Research School, Nuclear Sciences &#x0026; Technology Research Institute, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Mohammad Hossein</FNM>
<SNM>Esteki</SNM>
<X-REF REFID="S0218301314500335AF003"></X-REF>
</AUT>
<AFF ID="S0218301314500335AF003">Department of Science and New Technologies, University of Isfehan, Isfehan, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 March 2014</RE>
<RV>28 April 2014</RV>
<AC>30 April 2014</AC>
<![CDATA[<PUB>23 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The shape and position of the plasma and consequently the plasma boundary are determined by using the Current Filament (CF) method from the experimental data of the magnetic measurements in Damavand tokamak. The method can calculate the magnetic flux without solving the equilibrium equation directly by coupling with the Current Moment (CM) method. The plasma and current-carrying coils in the tokamak will be modeled by using this method as some virtual filaments that will enable us to calculate the flux and consequently the plasma boundary. To calculate the flux of these virtual filaments, one needs to determine the Green Function and the inverse by means of the Singular Value Decomposition (SVD) method. Finally, the model was evaluated by employing 12 independent pickup coils with mean error of less than 2%. The aim of this paper is to give a brief exposition of CF method applied in Damavand tokamak.</P>
</ABST>
<KWDG>
<KWD>Damavand tokamak</KWD>
<KWD>current filament method</KWD>
<KWD>current moments</KWD>
<KWD>plasma boundary</KWD>
<KWD>Grad&#x2013;Shafranov equation</KWD>
<KWD>green function</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>51.60.+a</KWD>
<KWD>52.55.Fa</KWD>
</KWDG>
</FRONT>
</ART>
