<ART ID="1430009" PID="2305" JID="143" BPAGE="1430009-1" EPAGE="1430009-20" PII="S0218301314300094" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Francium trapping at the INFN-LNL facility</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>Mariotti</SNM>
<EAD>emilio.mariotti@unisi.it</EAD>
<X-REF REFID="S0218301314300094FN001"></X-REF>
<X-REF REFID="S0218301314300094AF001"></X-REF>
</AUT>
<FTN ID="S0218301314300094FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>A.</FNM>
<SNM>Khanbekyan</SNM>
<X-REF REFID="S0218301314300094AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>Marinelli</SNM>
<X-REF REFID="S0218301314300094AF001"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>Marmugi</SNM>
<X-REF REFID="S0218301314300094FN002"></X-REF>
<X-REF REFID="S0218301314300094AF001"></X-REF>
</AUT>
<FTN ID="S0218301314300094FN002">
<P>Current address: Department of Physics and Astronomy, University College London, Gower Street, London WC1E 6BT, United Kingdom.</P></FTN>
<AUT>
<FNM>L.</FNM>
<SNM>Moi</SNM>
<X-REF REFID="S0218301314300094AF001"></X-REF>
</AUT>
<AFF ID="S0218301314300094AF001">INFN, CNISM and DSFTA, University of Siena, via Roma 56, 53100 Siena, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>L.</FNM>
<SNM>Corradi</SNM>
<X-REF REFID="S0218301314300094AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Dainelli</SNM>
<EAD>Antonio.Dainelli@lnl.infn.it</EAD>
<X-REF REFID="S0218301314300094AF002"></X-REF>
</AUT>
<AFF ID="S0218301314300094AF002">INFN - Laboratori Nazionali di Legnaro, viale dell'Universit&#x00E0; 2, 35020 Legnaro (PD), <CNY>Italy</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>Calabrese</SNM>
<X-REF REFID="S0218301314300094AF003"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>Mazzocca</SNM>
<X-REF REFID="S0218301314300094AF003"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>Tomassetti</SNM>
<X-REF REFID="S0218301314300094AF003"></X-REF>
</AUT>
<AFF ID="S0218301314300094AF003">University of Ferrara and INFN, via Saragat 1, 44122 Ferrara, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 March 2014</RE>
<AC>22 April 2014</AC>
<![CDATA[<PUB>22 May 2014</PUB>]]>
</HIST>
<ABST>
<P>A brief review of the Francium trapping experiments at the INFN-LNL facility is presented in the wide context of Atomic Parity-Nonconservation (APNC), which, as long as acquiring more precise and new spectroscopic data on the Francium isotopes, is the ultimate goal of the experiment. Due to its instability, Francium atoms must be produced continuously by a nuclear fusion&#x2013;evaporation reaction into a heated Gold target hit by a beam of accelerated oxygen ions. Francium is then extracted in the ionic form and guided by an electrostatic line to the actual science chamber, where the ions are neutralized. Atoms are then cooled down and trapped in a Magneto-Optical Trap (MOT) to ensure both the availability of a sufficiently populated and stable atomic sample and to eliminate the Doppler broadening which would affect the precision of the measurements. A review of the recent improvements to the experimental apparatus and to the detection techniques that led to a sensitivity better than five atoms is presented. The final part of this paper deals with a summary of the recent results obtained by our collaboration and a short outlook for the immediate future.</P>
</ABST>
<KWDG>
<KWD>Francium trapping</KWD>
<KWD>radioactive trapped atoms</KWD>
<KWD>magneto-optical traps</KWD>
<KWD>atomic parity-nonconservation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>37.10.De</KWD>
<KWD>37.10.Gh</KWD>
<KWD>31.30.jg</KWD>
</KWDG>
</FRONT>
</ART>
