<ART ID="1450030" PID="2305" JID="143" BPAGE="1450030-1" EPAGE="1450030-20" PII="S021830131450030X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Analysis of fragment distribution and associated effects in <F><SUP>12,13</SUP><RM>C</RM></F> induced reactions</MTI>
<RTI>Analysis of fragment distribution and associated effects</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Manpreet</FNM>
<SNM>Kaur</SNM>
<EAD>manpreetkaur_money@yahoo.com</EAD>
<X-REF REFID="S021830131450030XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Mahesh K.</FNM>
<SNM>Sharma</SNM>
<EAD>maheshphy82@gmail.com</EAD>
<X-REF REFID="S021830131450030XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Manoj K.</FNM>
<SNM>Sharma</SNM>
<EAD>msharma@thapar.edu</EAD>
<X-REF REFID="S021830131450030XAF001"></X-REF>
</AUT>
<AFF ID="S021830131450030XAF001">School of Physics and Materials Science, Thapar University, Patiala &#x2013; 147004, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 March 2014</RE>
<RV>15 April 2014</RV>
<AC>16 April 2014</AC>
<![CDATA[<PUB>19 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The decay of <F><SUP>220</SUP><RM>Ra</RM>*</F> nucleus formed in two different entrance channels <F><SUP>12</SUP><RM>C</RM>+<SUP>208</SUP><RM>Pb</RM></F> and <F><SUP>13</SUP><RM>C</RM>+<SUP>207</SUP><RM>Pb</RM></F> is investigated over a wide range of incident energies using the dynamical cluster decay model (DCM). The DCM is a non-statistical model used to account for the decay of hot and rotating nuclei formed in low energy heavy ion reactions. The excitation functions are calculated by considering quadrupole (&#x03B2;<INF>2</INF>) deformations with optimum orientations <F><TEX ID="S021830131450030XM001">$(\theta_{i}^{{\rm opt}})$</TEX></F> of decaying fragments. The DCM-based cross-sections for evaporation residue (ER), fusion&#x2013;fission, <F>&#x03B1;xn</F> and neutron decay processes find nice agreement with the reported experimental data over wide range of incident energies. The cross-sections corresponding to different decay mechanism are worked out within DCM by fitting neck length parameter <F>(&#x0394;R)</F>. The entrance channel and angular momentum effects are investigated in reference to the above-mentioned reaction channels. In addition to this, the fragment mass distribution is worked out by colliding <F><SUP>13</SUP><RM>C</RM></F> weakly bound stable projectile with a variety of target nuclei resulting in <F><SUP>13</SUP><RM>C</RM>+<SUP>159</SUP><RM>Tb</RM></F>, <F><SUP>13</SUP><RM>C</RM>+<SUP>181</SUP><RM>Ta</RM></F> and <F><SUP>13</SUP><RM>C</RM>+<SUP>207</SUP><RM>Pb</RM></F> reactions. At comparable projectile energies, the increase in target mass is shown to favor asymmetric fragmentation in the fissioning region. Besides this, the incomplete fusion (ICF) contribution is worked out for <F><SUP>12</SUP><RM>C</RM></F> and <F><SUP>13</SUP><RM>C</RM></F> channels by applying necessary energy corrections in the framework of DCM.</P>
</ABST>
<KWDG>
<KWD>Compound nucleus</KWD>
<KWD>fusion&#x2013;fission reaction</KWD>
<KWD>nuclear model and method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.70.Gh</KWD>
<KWD>25.70.Jj</KWD>
<KWD>24.10.<F>-</F>i</KWD>
</KWDG>
</FRONT>
</ART>
