<ART ID="1450032" PID="2305" JID="143" BPAGE="1450032-1" EPAGE="1450032-16" PII="S0218301314500323" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Epithermal neutron formation for boron neutron capture therapy by adiabatic resonance crossing concept</MTI>
<RTI>Epithermal neutron formation for BNCT by ARC concept</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>Khorshidi</SNM>
<X-REF REFID="S0218301314500323AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500323AF001">Department of Nuclear Engineering, Science and Research Branch, Islamic Azad University, P. O. Box 1477893855, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>Ghafoori-Fard</SNM>
<X-REF REFID="S0218301314500323AF002"></X-REF>
</AUT>
<AFF ID="S0218301314500323AF002">Department of Electrical Engineering, Amirkabir University of Technology, P. O. Box 158754413, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>Sadeghi</SNM>
<EAD>msadeghi@nrcam.org</EAD>
<X-REF REFID="S0218301314500323AF003"></X-REF>
</AUT>
<AFF ID="S0218301314500323AF003">Radiation Application Research School, Nuclear Science and Technology Research Institute, P. O. Box 141551339, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 September 2013</RE>
<RV>13 April 2014</RV>
<AC>30 April 2014</AC>
<![CDATA[<PUB>30 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Low-energy protons from the cyclotron in the range of 15&#x2013;30 MeV and low current have been simulated on beryllium (<F><RM>Be</RM></F>) target with a lead moderator around the target. This research was accomplished to design an epithermal neutron beam for Boron Neutron Capture Therapy (BNCT) using the moderated neutron on the average produced from <F><SUP>9</SUP><RM>Be</RM></F> target via (<F>p, xn</F>) reaction in Adiabatic Resonance Crossing (ARC) concept. Generation of neutron to proton ratio, energy distribution, flux and dose components in head phantom have been simulated by MCNP5 code. The reflector and collimator were designed in prevention and collimation of derivation neutrons from proton bombarding. The scalp-skull-brain phantom consisting of bone and brain equivalent material has been simulated in order to evaluate the dosimetric effect on the brain. Results of this analysis demonstrated while the proton energy decreased, the dose factor altered according to filters thickness. The maximum epithermal flux revealed using fluental, Fe and bismuth <F>(<RM>Bi</RM>)</F> filters with thicknesses of 9.4, 3 and 2 cm, respectively and also the epithermal to thermal neutron flux ratio was 103.85. The potential of the ARC method to replace or complement the current reactor-based supply sources of BNCT purposes.</P>
</ABST>
<KWDG>
<KWD>Low-current proton</KWD>
<KWD>epithermal neutron</KWD>
<KWD>head phantom</KWD>
<KWD>boron</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.10.Lx</KWD>
<KWD>25.40.Sc</KWD>
<KWD>28.20.Np</KWD>
</KWDG>
</FRONT>
</ART>
